/*grootte van de tekst*/
body {
	margin-left:0px;
	margin-right:0px;
	color:#000000;
	font-size:90%;
	font-family:arial, helvetica, sans-serif;
}


/* rand om plaatjes */
img {
	border:0;
}

/*titelbalk grafisch, links 150 uit de kant */
.header {
	height:60px;
	width:767px;
	padding-left:150px;
}

/*ruimte links allover */
.center {
	padding-left:5px;
	margin:0px auto;
	width:950px;
}

/* links hoe zien ze eruit */
A:link {
	font-size:90%;
	font-family: arial, helvetica, sans-serif;
	color:#FFAAAA;
	font-weight:bold;
}

A:visited {
	font-size:90%;
	font-family: arial, helvetica, sans-serif;
	color:#FFAAAA;
}
A:hover {
	color:firebrick;
	font-size:90%;
	font-family: arial, helvetica, sans-serif;
	color:#FFAAAA;
}
A:active {
	font-size:90%;
	font-family: arial, helvetica, sans-serif;
	color:#000000
}

a.meer, a.meer:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 90%;
	color:firebrick;
}
a.pers, a.pers:visited {
	text-decoration:none;
}
a.persoonl:link, a.persoonl:visited, a.persoonl:active, a.persoonl:hover {
	font-size:12.5px;
	padding-left:5px;
}
a.klein:link, a.klein:visited, a.klein:active {
	font-family: arial, helvetica, sans-serif;
	font-size: 73%;
	color:#000000;
}
a.klein:hover {
	color:firebrick;
}

/* rode tekst (nieuw) */
.rlbl {
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
	color:red;
}

/* breedte en padding navigatiekolom, ook hoogte ingesteld */
#kolomnavigatie {
	padding-left: 0px;
	padding-right: 00px;
	float: left;
	padding-bottom: 10px;
	width: 140px;
	padding-top: 53px;
}

/* breedte en padding linkerkolom, ook hoogte ingesteld, ook ruimte tot rechterkolom */
#kolomlinks {
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	padding-bottom: 10px;
	width: 390px;
	padding-top: 0px;
}

/* breedte en padding middenkolom, ook hoogte ingesteld, ook ruimte tot rechterkolom */
#kolommidden {
	padding-left: 0px;
	padding-right: 5px;
	float: left;
	padding-bottom: 5px;
	width: 195px;
	padding-top: 0px;
}

/* breedte en padding rechter advertentiekolom, ook hoogte ingesteld, ook ruimte tot rechterkolom */
#kolomrechts {
	padding-left: 0px;
	float: left;
	padding-bottom: 10px;
	width: 100px;
	padding-top: 0px;
}


/* de gebruikte H1 en h2,deze is in lead, beschrijving hotel, handig*/
h1,h2 {
	font-family:arial;
	font-weight: bold;
	font-size: 110%;
	color: #555555;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin:0px;
}

/*de kopjes zoals kaartje en fotos en beoordeling, zijn h3's*/
h3 {
	font-family:arial;
	font-weight: bold;
	font-size: 90%;
	color: #FFFFFF;
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	margin:0px
}

/*achtergrond navbalk, buiten de knoppen*/
.bloknav {
	background-color:#FFFFFF;
	visibility:visible;
	overflow:hidden;
	width:145px;
	padding-top:36px;
	margin-bottom:0px;
}

/*achtergrond linkerbalk, buiten de knoppen*/
.blokl {
	background-color:#0033DD;
	visibility:visible;
	overflow:hidden;
	width:395px;
	margin-bottom:0px;
}

/*achtergrond middenbalk*/
.blokb {
	background-color:#0000FF;
	visibility:visible;
	overflow:hidden;
	width:195px;
	margin-bottom:0px;
}


/*achtergrond onder foto linkerbalk*/
.blokimagelinks {
	background-color:#000000;
	visibility:visible;
	overflow:hidden;
	width:390px;
	margin-bottom:0px;
}

/*achtergrond onder foto middenbalk*/
.blokimage {
	background-color:#DDDDDD;
	visibility:visible;
	overflow:hidden;
	width:195px;
	margin-bottom:0px;
}

/*marges titel top van middenkolom in geheel */
.bloklkerst {
	background-color:#DDDDDD;
	visibility:visible;
	overflow:hidden;
	width:395px;
	margin-bottom:0px;
}

/*marges top van rechterkolom in geheel, rimte onder handig */
.blokkerst {
	background-color:#FFDDFF;
	visibility:visible;
	overflow:hidden;
	width:195px;
	margin-bottom:20px;
}

/*achtergrond advertentiebalk bovenin*/
.blokrechts {
	background-color:#DDDDDD;
	visibility:visible;
	overflow:hidden;
	width:120px;
	margin-bottom:20px;
}


/* achtergrond beschrijving titel boven plaatje linkerkolom */
.blokl h3 {
	background-color:#555555;
	
}

/* achtergrond titels rechterkolom*/
.blokimage h3 {
	background-color:#555555;
}

/* achtergrond titelbalk boven links middenkolom zon strandvakanties*/
.blokb h3 {
	background-color:#555555;
}



/*achtergrond navbalk knoppen h2s */
.bloknkerst h2 {
	background-color:#EEEEEE;
}

/*achtergrond linkerkolom knoppen h2s */
.bloklkerst h2 {
	background-color:#0000EE;
}

/*achtergrond midden titel handig h2s */
.blokkerst h2 {
	background-color:#DDDDDD;
}

/*tekst kolom advertenties*/
/*achtergrond midden titel handig h2s */
.blokrechts h2 {
	background-color:#DDDDDD;
}

.blokr h5 {
	background-color:red;
}
.blokb h5 {
	background-color:#006633;
}
.blokspecial h5 {
	background-color:#BF0B22;
}
.blokb a {
	padding-left:3px;
}
.blokr a {
	padding-left:3px;
}
.blokactive a {
	padding-left:3px;
}


.logobanner {
	margin-left:0px;
	width:600px;
	height:48px;
	float:left;
}
.commbanner {
	margin-left:0px;
	width:468px;
	height:60px;
	margin-top:0px;
	float:right;
}


.tekst {
	font-size:10px;
}

.tekstveld {
	font-weight:normal;
	background-color:#ffffff;
	color:black;
	font-size:8px;
	border:1px solid black;
	width:38px;
	margin:1px;
	padding:1px;
}



html>body #index_lists li {
	padding-left: 3px;
}


.clinks, .mlinks {
	padding-left: 2px;
}


/* kleur dunnen rand om vakken zoals ook fotoos
ook regelhoogte tekst algemeen, borders etc
achtergrond teksten  */

.blokcontent {
	font-family: arial, helvetica, sans-serif;
	font-size: 90%;
	color:black;
	
	
	background-color: #FFFFFF;
	/*background-image: url('img/blokcontent_bg.gif');*/
	background-position: top left;
	background-repeat: repeat-y;
	border: 0px solid #000000;
	
	/* dikte border top*/ 
	border-top: 0px;
	line-height: 18px;
	padding-top: 1px;
	padding-bottom: 1px;
	}

/*linkjes*/
.blokcontent a {
	color: #0000FF;
	text-decoration: underline;
	width: 185px;
}
